Subject: Ticket Assigned - Wrong item received order 951928154
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 07:54:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received order 951928154 Dear splash team,
Please note that, I have received a wrong item instead of receiving the item ordered in the below order. The item ordered is linen men shirt The one received is a female item 
However, I already received it, the order status is still showing processing so I'm unable to request return. Please make a request to change it with the correct item. 
Photo of received item is attached 

Regards, 

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Splash Fashions" <[email-masked]> To: "Eslam Mohamed" <[email-masked]> Cc:  Sent: Wed, Dec 15, 2021 at 8:10 PM Subject: Your products are on the way   
#yiv8348293550 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv8348293550 td {border:0;padding:0;}#yiv8348293550 .yiv8348293550two-column .yiv8348293550contents {font-size:14px;text-align:left;}#yiv8348293550 .yiv8348293550two-column img {width:100%;height:auto;}#yiv8348293550 .yiv8348293550two-column .yiv8348293550text {padding-top:10px;}#yiv8348293550 .yiv8348293550two-column {text-align:center;font-size:0;}#yiv8348293550 .yiv8348293550two-column .yiv8348293550column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8348293550 .yiv8348293550contents {width:100%;}@media only screen and (max-width:480px) {#yiv8348293550 table[class=yiv8348293550outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8348293550 table[class=yiv8348293550innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8348293550 span[class=yiv8348293550aligntext] {text-align:center !important;display:block !important;}#yiv8348293550 table[class=yiv8348293550getintouch] {width:95%;max-width:95% !important;}#yiv8348293550 div[class=yiv8348293550getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8348293550 table[class=yiv8348293550brands] {width:50%;max-width:50% !important;}#yiv8348293550 div[class=yiv8348293550howitworks] {width:96% !important;}#yiv8348293550 table[class=yiv8348293550small] {width:20% !important;padding:0 10px 0 0;}#yiv8348293550 table[class=yiv8348293550small1] {width:65% !important;}#yiv8348293550 p[class=yiv8348293550alignleft] {text-align:left !important;}#yiv8348293550 td[class=yiv8348293550moveleft] {padding:0 !important;}#yiv8348293550 table[class=yiv8348293550navigation] {width:100%;}#yiv8348293550 td[class=yiv8348293550navlast] {text-align:right !important;}#yiv8348293550 table[class=yiv8348293550knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9519285154 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Eslam Mohamed, your order number is 9519285154.  |
|  |
|  The tracking number is FP121521003201.  |
|  |
|  
|  
 Order shipping to 
Eslam
 Al Jaber company next to musafah port
 musafah industerial
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 504818704 
  |  
 Payment Method: 
Eslam
 xxxx xxxx xxxx 5224 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001630020211215 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Slim Fit Textured Linen Shirt with Long Sleeves and Spread Collar  
 Color: Beige 
  Size: XL  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3616993